Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.asn1.misc
Interface MiscObjectIdentifiers

    public interface MiscObjectIdentifiers

Field Summary
`static java.lang.String` `entrust`
`static DERObjectIdentifier` `entrustVersionExtension`
`static java.lang.String` `netscape`
`static DERObjectIdentifier` `netscapeBaseURL`
`static DERObjectIdentifier` `netscapeCApolicyURL`
`static DERObjectIdentifier` `netscapeCARevocationURL`
`static DERObjectIdentifier` `netscapeCertComment`
`static DERObjectIdentifier` `netscapeCertType`
`static DERObjectIdentifier` `netscapeRenewalURL`
`static DERObjectIdentifier` `netscapeRevocationURL`
`static DERObjectIdentifier` `netscapeSSLServerName`
`static java.lang.String` `novell`
`static DERObjectIdentifier` `novellSecurityAttribs`
`static java.lang.String` `verisign`
`static DERObjectIdentifier` `verisignCzagExtension`
`static DERObjectIdentifier` `verisignDnbDunsNumber`

Field Detail

### netscape

    static final java.lang.String netscape

See Also:
  Constant Field Values

### netscapeCertType

    static final DERObjectIdentifier netscapeCertType

### netscapeBaseURL

    static final DERObjectIdentifier netscapeBaseURL

### netscapeRevocationURL

    static final DERObjectIdentifier netscapeRevocationURL

### netscapeCARevocationURL

    static final DERObjectIdentifier netscapeCARevocationURL

### netscapeRenewalURL

    static final DERObjectIdentifier netscapeRenewalURL

### netscapeCApolicyURL

    static final DERObjectIdentifier netscapeCApolicyURL

### netscapeSSLServerName

    static final DERObjectIdentifier netscapeSSLServerName

### netscapeCertComment

    static final DERObjectIdentifier netscapeCertComment

### verisign

    static final java.lang.String verisign

See Also:
  Constant Field Values

### verisignCzagExtension

    static final DERObjectIdentifier verisignCzagExtension

### verisignDnbDunsNumber

    static final DERObjectIdentifier verisignDnbDunsNumber

### novell

    static final java.lang.String novell

See Also:
  Constant Field Values

### novellSecurityAttribs

    static final DERObjectIdentifier novellSecurityAttribs

### entrust

    static final java.lang.String entrust

See Also:
  Constant Field Values

### entrustVersionExtension

    static final DERObjectIdentifier entrustVersionExtension

Bouncy Castle Cryptography Library 1.45